ID(1)

NOMBRE
id - muestra los UID y GID reales y efectivos

SINOPSIS
id [OPCIÓN]... [USUARIO]...

DESCRIPCIÓN

Muestra la información de usuario y grupo para el USUARIO especificado, o (cuando se omite USUARIO) para el proceso actual.

-a  sin efecto, para compatibilidad con otras versiones

-Z, --context
    muestra solo el contexto de seguridad del proceso

-g, --group
    muestra solo el ID de grupo

-G, --groups
    muestra todos ID de grupo

-n, --name
    Muestra un nombre en lugar de un número, para -u,-g,-G

-r, --real
    Muestra el ID real en lugar del ID efectivo, para -u,-g,-G

-u, --user
    muestra solo el ID efectivo del usuario

-z, --zero
    Delimita las entradas con caracteres NUL, en lugar de espacios en blanco; no se permite en el formato predeterminado.

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

Si no se especifica ninguna OPCIÓN, se muestra alguna información útil sobre la identidad.

AUTOR
Escrito por Arnold Robbins y David MacKenzie.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
Ayuda en línea: <https://www.gnu.org/software/coreutils/id>
también disponible localmente ejecutando: info '(coreutils) id invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Pedro Pablo Fábrega <pfabrega@arrakis.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.